/*
	Font: 
	font-family: 'Open Sans', sans-serif;
*/


/* General styles */
*{ -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}
body{ font-family: 'Open Sans', sans-serif; font-weight: 400; }
img{ max-width:100%; height:auto; vertical-align: top; }
p{ font-size: 14px; color: #323232; }
a{ text-decoration: none; font-size: 14px; color: #006a86; }
.center{ max-width:1200px; margin:0 auto 0 auto; }
.trans { transition: 0.5s all; -webkit-transition: 0.5s all; }
.clear{ clear:both; }
.no-scroll{ overflow: hidden;}
.group:after { content: ""; display: table; clear: both; }
*:focus { outline: none; }
.left, .right{ float: left; width: 50%; }
a, li, div{ -webkit-tap-highlight-color: rgba(0,0,0,0) !important; -webkit-tap-highlight-color: transparent;}
p.response{ padding: 20px 0px; font-size: 18px; color: #646464; line-height: 28px; border-bottom: 1px solid #b4b4b4; margin: 0px 0px 20px;  }


/* Buttons */
a.more,
span.more{ 
	display: block; width: 90px; height: 90px; background: url(../img/icons/icon_more.png) no-repeat center center; 
	border-radius: 50%; transition: 0.5s all; -webkit-transition: 0.5s all; 
}

a.more.dark-blue{ background-color: #396984; }
a.more.dark-blue:hover{ background-color: #00364d; }
a.more.light-blue{ background-color: #21b8c7;}
a.more.light-blue:hover{ background-color: #008796;}
a.more.grey{ background: #e2e3d7 url(../img/icons/icon_more_blue.png) no-repeat center center; opacity: 0.7; }
a.more.grey:hover{ background-color: #e2e3d7; }
a.more.grey.full{ background: #e2e3d7 url(../img/icons/icon_more.png) no-repeat center center;  opacity: 1;}
a.more.grey.full:hover{ background-color: #c6c7bb; }
a.more.dark-grey{ background-color: #9b9184; }
a.more.dark-grey:hover{ background-color: #7f7569; }
a.more.white{ background: #fff url(../img/icons/icon_more_blue.png) no-repeat center center;  }
a.more.white:hover{ background-color: #e2e3d7; }
a.more.aqua{ background-color: #16defe;}
a.more.aqua:hover{ background-color: #00a3c3;}
a.more.red{ background-color: #d10429;}
a.more.red:hover{ background-color: #b20014;}
a.more.tapes-blue{ background-color: #206980; }
a.more.tapes-blue:hover{ background-color: #00546a; }
a.more.footwear-blue{ background-color: #1b778c; }
a.more.footwear-blue:hover{ background-color: #005c70; }
a.more.insulation-green{ background-color: #56ae4a; }
a.more.insulation-green:hover{ background-color: #2f8826; }

a.more.transparent,
span.more.transparent{ background: url(../img/icons/icon_more_black.png) no-repeat center center; background-color: rgba( 255, 255, 255, 0.7);  }
a.more.transparent:hover,
span.more.transparent:hover{ background-color: rgba( 255, 255, 255, 0.9); }
a.to-top{ 
	position:absolute; right: 0px; top: -81px; display: block; width: 90px; height: 90px; z-index: 5000000;
	background: #21b8c7 url(../img/icons/icon_arrow_up.png) no-repeat center center; border-radius: 50%; transition: 0.5s all; -webkit-transition: 0.5s all 
}
a.to-top:hover{ background-color: #008796; }
img.aligncenter{ text-align: center; margin: 10px auto !important; display: block; }
img.alignleft{ float: left; margin: 0px 10px 10px 0px !important; }

/* Form styles */
input[type="text"],
textarea,
select{ font-family: 'Open Sans', sans-serif; font-size:14px; color: #000;  padding: 0px 0px 0px 15px;}
select{ padding: 0px 0px 0px 10px; }
::-webkit-input-placeholder { font-size: 13px; color: #999999; }
::-moz-placeholder { font-size: 13px; color: #999999; }
:-ms-input-placeholder { font-size: 13px; color: #999999; }
:-moz-placeholder { font-size: 13px; color: #999999; }
.error-message,
#mc_embed_signup div.mce_inline_error{ 
	position: absolute; right: 10px !important;; color: #f00 !important; font-size: 11px !important; bottom: 8px !important; 
	font-weight: 600 !important; z-index: 99999999999 !important; background: none !important;
}
.validation-failed{ border: 1px solid #f00 !important; }


/* Form styles */
form.general-form{ padding: 50px 100px; background: #f8f4f4;  width: 860px; margin: 0px auto 40px auto; }
form.general-form .input-item{ margin: 0px 0px 20px; height: 40px; display: flex; align-items: center; position: relative;     z-index: 9000000000000 }
form.general-form .input-item.submit{ justify-content: center;  margin: 40px 0px 0px; position: relative; z-index: 100000; }
form.general-form .input-item hr{ background: #b78f91; width: 69.6%; border: none; }
form.general-form label{ width: 30.4%; float:left; color: #772a2f; font-size: 18px; font-weight: 300; text-transform: uppercase; line-height: 22px; }
form.general-form select,
form.general-form input[type="text"],
form.general-form input[type="email"],
form.general-form textarea{ width: 69.6%; float:left; height: 40px; line-height: 40px; border: none; position: relative; z-index:100000; }
form.general-form textarea,
form.general-form .input-item.textarea{ height: 120px; line-height: 24px; padding: 5px 0px 0px; }
form.general-form textarea{ padding-left: 15px; }
form.general-form input[type="submit"]{ 
	background: #772a2f; color: #fff; text-transform: uppercase; font-size: 21px; padding: 11px 93px; border-radius: 20px; border: none; 
	font-family: 'Open Sans', sans-serif; -webkit-box-shadow: 2px 2px 5px 0px rgba(194,190,190,1); -moz-box-shadow: 2px 2px 5px 0px rgba(194,190,190,1); box-shadow: 2px 2px 5px 0px rgba(194,190,190,1);
	cursor: pointer;
}
form.general-form .input-item.show-extra,
form.general-form .input-item.show-extra label,
form.general-form .input-item.show-extra hr{ cursor: pointer; position: relative; z-index: 9000000; }
form.general-form .input-item.show-extra span.angle{ width: 26px; height: 14px;  background:url(../img/icons/icon_down_angle.png) no-repeat left;  margin: 0px 0px 0px 15px; }
form.general-form .input-item.show-extra span.angle.up{ background:url(../img/icons/icon_up_angle.png) no-repeat left; }
form.general-form .input-item.show-extra label span{ display: block; text-transform: none; font-size: 11px; font-weight: 600; line-height: 12px; padding: 0px 20px 0px 0px; }
form.general-form .additional{ max-height: 0px; overflow: hidden;  }
form.general-form .additional.show{ max-height: 500px; transition: 1s all; -webkit-transition: 1s all; }
form.general-form input[type="submit"]:hover{ background: #5e111b; }
form.general-form .fileUpload { position: relative; overflow: hidden; height: 50px; line-height: 50px; background:#fff; width: 70%; z-index: 999999999999; }
form.general-form .fileUpload span{ font-size: 14px; color: #444444; padding-left: 20px; }
form.general-form .fileUpload input.upload { position: absolute; top: 0; right: 0; left: 0; bottom: 0; margin: 0; padding: 0; font-size: 30px; cursor: pointer; opacity: 0; filter: alpha(opacity=0); }
form.general-form .input-item.choosen-files{ display: none; height: auto; }
form.general-form .input-item.show-extra,
form.general-form .input-item.privacy,
form.general-form .input-item.newsletter{ height: auto; }
form.general-form .input-item.privacy label,
form.general-form .input-item.newsletter label{ width: auto; margin: 0px 20px 0px 0px; text-transform: none; font-weight: 500; font-size: 13px; max-width: 90%; line-height: 21px;  }
form.general-form .input-item.privacy label a,
form.general-form .input-item.newsletter label a{ font-size: 13px; font-weight: 500; text-transform: none; line-height: 22px; text-decoration: underline;}
form.general-form .input-item.other,
form.general-form .input-item.other-country{ display: none;}

#main-content-page form.general-form label a{ text-decoration: underline; }
.choosed{ font-size: 14px; display: block; width: 69.6%;  float: left; }
.choosed ul{margin: 10px 0px 0px 20px;}
.choosed ul li{ margin: 5px 0px; }
.choosed ul li span{ color: #f00; font-weight: bold; font-size: 13px; }
.response h2{ line-height: 26px; font-weight: 600; }

div.checkbox{  float: left; position: relative; width: 26px; height: 26px; border: 1px solid #CCC; background: #fff; cursor: pointer; margin: 3px 0; }
div.checkbox.checked div{ display: block; }
div.checkbox input{	display: none; }
div.checkbox input{	display: none; }

.input-item.privacy{ flex-wrap: wrap;}
.input-item.privacy .error-message{ position: relative; top: auto; bottom: auto !important; left: auto; right: auto !important; width: 100%; }


/* Mailchim form */
form.general-form .mc-field-group{ margin: 0px 0px 30px; height: 50px; display: flex; align-items: center; position: relative; }
form.general-form .mc-field-group.input-group{ height: auto; }
form.general-form .mc-field-group.input-group ul{ margin: 0px !important; width: 69.6%; }
form.general-form .mc-field-group.input-group ul li{ display: flex; align-items: center; margin: 10px 0px; }
form.general-form .mc-field-group.input-group ul li label{ width: 90%; margin: 0px 0px 0px 20px; }
form.general-form .mc-field-group.input-group ul li label span{ color: #646464; font-size: 14px; font-weight: 300; line-height: 22px; text-transform: none; }


/* Quality table */
table#quality{ }
#main-content-page article table#quality td{ padding: 2px 0px; border: none; }
#main-content-page article table#quality td h3{ margin: 30px 0px 0px; color: #242c59; }
#main-content-page article table#quality td a{ font-weight: 400; font-size: 14px; }
#main-content-page article table#quality td a:hover{ text-decoration: underline; }


/* Send by email popup */
.black-layer{ position: fixed; top: 0px; left: 0px; right: 0px; bottom: 0px; background: rgba(0, 0, 0, 0.5); z-index: 1000000; opacity: 0; visibility: hidden; }
.send-by-email-popup{  
	position: fixed; top: 50%; left: 50%; visibility: hidden; opacity: 0; transition: 1s opacity; -webkit-transition: 1s opacity; 
	width: 480px; transform: translate(-50%,-50%); border: 1px solid #ccc; border-top: 6px solid #396984; z-index: 9999999999; background: #fff;	
}
.send-by-email-popup form{ width: 100%; padding: 30px; background: #fff; margin: 0px;  }
.send-by-email-popup form h2{ font-size: 22px;color: #396984;font-weight: 600;line-height: 28px; margin: 0px 0px 15px; }
.send-by-email-popup form p{ font-size: 15px; color: #646464; line-height: 21px;}
.send-by-email-popup #close { position: absolute; top: -29px; right: -26px; background: url(../img/icons/icon_close.png) no-repeat; width: 24px; height: 24px; cursor: pointer; }						   
.send-by-email-popup form.general-form .input-item{ margin: 20px 0px; height: auto; }
.send-by-email-popup form.general-form .input-item.submit{ justify-content: center; margin: 0px; }
.send-by-email-popup .general-form input[type="text"],
.send-by-email-popup .general-form textarea{ border: 1px solid #ccc; width: 100%;  }
.send-by-email-popup .general-form input[type="submit"]{ font-size: 15px; padding: 11px 60px; background: #396984; }
.send-by-email-popup .general-form input[type="submit"]:hover{ background: #00364d; }


/* Header */
header{ padding: 0px 0px 7px; }
header .full-sep{ width: 100%; height: 1px; background: #eeeeee; position: absolute; top: 47px;}
header .center{ position: relative; }


/* Logo */
.logo{ position: absolute; z-index: 130000; }


/* Language */
.lang{ float: right; margin: 10px 0px 19px; min-height: 26px; }
.lang ul{ list-style:none; }
.lang ul li{ display: inline-block; margin: 0px 0px 0px 2px; }
.lang ul li a{ 
	display:inline-flex; text-transform: uppercase; font-size: 11px; border-radius: 26px; border: 1px solid #006a86; 
	width: 26px; height: 26px; align-items:center; justify-content: center; 
}
.lang ul li a:hover,
.lang ul li.active a{ background: #006a86; color: #fff;}


/* Search */
.search{ float: right;  margin: 11px 0px 0px 0px; }
.search img{ float: left; margin: 0px 4px; cursor: pointer; }
.search form{ position: relative; float: left; overflow: hidden; transition: 0.5s all; -webkit-transition: 0.5s all; width: 0px; }
.search form.active{ width: 166px; }
.search input[type="text"]{ border: 1px solid #006a86; border-radius: 15px; width: 100%; height: 100%; height: 26px; font-size: 12px; }
.search input[type="submit"]{ width: 15px; height: 15px; position: absolute; background: url(../img/icons/icon_search.png) no-repeat center center; border: none; right: 10px; top: 5px; } 
.search.mobile{ width: 60%; display: none; }
.search.mobile form{ width: 100% }
.search.mobile.active{ display: block; }


/* Menu */
#menu.screen{ float: right;  }
#menu.screen ul{ list-style: none; }
#menu.screen ul li{ display: inline-block; margin: 0px 0px 0px 12px;  position: relative;}
#menu.screen ul li a{ font-size: 12px; text-transform: uppercase; letter-spacing: 0.5px;  padding: 5px 10px; }
#menu.screen > ul > li.current-menu-item > a,
#menu.screen > ul > li > a:hover{ background: #396984; color: #fff; border-radius: 0px; }
#menu.screen > ul > li:hover ul.sub-menu{ display: block; }
#menu.screen ul li ul.sub-menu{ display: none; position: absolute; top: 20px; z-index: 120000; width: 300px; background: #fff; padding: 5px 10px; -webkit-box-shadow: 0 5px 10px #256a83;  box-shadow: 0 5px 10px #256a83; }
#menu.screen ul li ul.sub-menu li{ width: 100%; margin: 0px; position:relative; }
#menu.screen ul li ul.sub-menu li a{ width: 100%; display: block; padding: 10px 0px; }
#menu.screen ul li ul.sub-menu li a:hover{ border-bottom: 3px solid #396984; color: #396984; }
#menu.screen ul li ul.sub-menu li:hover > ul.sub-menu{ display: block; }
#menu.screen ul li ul.sub-menu li ul.sub-menu{ display:none; position: absolute; top: 0px; left: 100%; }


/* Mobile menu */
#mobile-menu{ display: none; }
#mobile-menu{  position: absolute; width: 90px; height: 24px; z-index: 9999999; cursor:pointer; right: 35px; top: 59px; color: #206980; font-family: 'Open Sans', sans-serif; font-size: 15px; align-items: center; }
#mobile-menu span.top,
#mobile-menu span.bottom,
#mobile-menu span.middle{ position: absolute; right: 0px; background: #206980; width: 32px; height: 2px; }
#mobile-menu span.top{ top: 3px; }
#mobile-menu span.middle{ top: 50%; transform: translateY(-50%); }
#mobile-menu span.bottom{ bottom: 3px; }
.overlay{ 
	position: fixed; top: 0; left: 0; width: 100%; height: 0%; opacity: 0; visibility: hidden; z-index: 999999999999;
	 background: rgba( 32, 105, 128, 1); padding: 30px 0px 0px; text-align: center; overflow: scroll;
}
.overlay.open{ opacity: .9; visibility: visible; height: 100%; transition: opacity .35s, visibility .35s, height .35s; }
.overlay.open li { animation: fadeInRight .5s ease forwards; animation-delay: .35s; padding: 8px 0px; opacity: 0; position: relative; list-style:none;  padding: 8px 0px;  }
.overlay.open ul li i{ color: #fff; font-size: 25px; }
.overlay.open ul li,
.overlay.open ul li a{ color: #fff; text-transform: uppercase; text-decoration:none; font-size: 22px; font-weight: 600; cursor: pointer; }
.overlay.open > ul > li.current-menu-item > a, 
.overlay.open > ul > li > a:hover{ background: none !important; }
.overlay.open ul li ul.open{ display: block; }
.overlay.open ul li ul.sub-menu{ margin: 20px 0px; }
.overlay.open ul li ul.sub-menu li{ animation: none; opacity: 1; padding: 5px;}
.overlay.open ul li ul.sub-menu li a{ font-size: 14px; text-transform: none}
.overlay.open ul li ul.sub-menu li a:hover{ border-bottom: none !important; color: #fff !important;  }


#btn-close{ position: absolute; top: 30px; background: transparent; width: 50px; height: 50px; z-index: 99999999999; cursor:pointer; right: 20px; display: none; }
#btn-close span{ position: absolute; left: 0; background: #fff; width: 100%; height: 2px; top: 20px;}
#btn-close > span.left { transform: rotate(45deg); -webkit-transform: rotate(45deg);  }
#btn-close > span.right { transform: rotate(-45deg); -webkit-transform: rotate(-45deg) }
@keyframes fadeInRight{ 0% { opacity: 0; left: 20%; } 100% { opacity: 1; left: 0;  } }


/* Slider */
#slider{ position:relative; padding:0; margin:0; overflow: hidden; }
#slider img{ transition: 3s all; -webkit-transition: 3s all; transform: perspective(500px) translate3d(0px,0px, 0px); }
#slider img:hover{ transform: perspective(500px) translate3d(0px,0px, 100px);  }
#slider .slide { float: none; position: absolute; opacity: 0; z-index: 1; top: 0px; left: 0px; right: 0px; }
#slider .slide.visible{ position:relative; opacity: 1; 	z-index: 2;}
#slider .slide img{ width: 100%; height:auto; display:block; }
#slider .slide-layer{ position: absolute; padding:0px 0px 0px 165px; top: 16%; width: 680px; }
#slider .slide-layer h2{ font-size: 40px; color: #fff; font-weight: 400; line-height: 50px; text-transform: uppercase;}
#slider .slide-layer h2 strong{ padding: 10px 0px 0px 145px; font-weight: 700; }
#slider .slide-layer p{ color: #fff; font-size: 21px; line-height: 26px; float:right; }

a.slider-nav.next,
a.slider-nav.prev{ width: 48px; height: 48px; position: absolute; top: 50%; z-index: 10000000; transform: translateY(-50%); }
a.slider-nav.prev{ left: 50px; background: url(../img/slider_prev.png) no-repeat; }
a.slider-nav.next{ right: 50px; background: url(../img/slider_next.png) no-repeat; }


/* BU Subpages */
#main-content-page .wrapper{ display: flex; padding: 50px 0px 70px; }
#main-content-page .wrapper.contact{ display: flex; padding: 50px 0px 20px; }
#main-content-page #sidebar-left{ width: 16.7%; }
#main-content-page #sidebar-left h3{ color: #366780; font-size: 12px; font-weight: 700; line-height: 20px; text-transform: uppercase;  }
#main-content-page #sidebar-left ul.parent{ margin: 40px 0px; }
#main-content-page #sidebar-left ul{ list-style: none; }
#main-content-page #sidebar-left ul li{ padding: 5px 0px; margin: 0px 20px 0px 0px; }
#main-content-page #sidebar-left ul li a{ 
	color: #366780; font-size: 12px; font-weight: 700; line-height: 20px; text-transform: uppercase; font-weight: 500; padding: 5px 0px; display: inline-block; 
	border-bottom: 3px solid #fff;
}
#main-content-page #sidebar-left ul li a:hover,
#main-content-page #sidebar-left ul li.current_page_item a{ border-bottom: 3px solid #61b256; }

#main-content-page #sidebar-left.automotive ul li a:hover,
#main-content-page #sidebar-left.automotive ul li.current_page_item a{ border-bottom: 3px solid #242c59; }

#main-content-page #sidebar-left.insulation ul li a:hover,
#main-content-page #sidebar-left.insulation ul li.current_page_item a{ border-bottom: 3px solid #00a488; }

#main-content-page #sidebar-left ul.main li a{ color: #707070; }
#main-content-page #main{ width: 58.3%; padding: 0px 20px;  }
#main-content-page #main.full-width{ width: 75%; }
#main-content-page #main.max-size{ width: 100%; }
#main-content-page #main article h1{ color: #56ae4a; font-size: 28px; font-weight: 600; margin: 0px 0px 20px; line-height: 42px; }
#main-content-page #main.automotive article h1{ color: #242c59; }
#main-content-page #main article h2{ color: #366780; font-size: 22px; font-weight: 400; margin: 30px 0px 10px;     line-height: 28px; }
#main-content-page #main article h3{ color: #000; font-size: 18px; font-weight: 400; margin: 30px 0px 10px;  }
#main-content-page #main article h4,
#main-content-page #main article h5{ color: #000; font-size: 16px; font-weight: 400; margin: 30px 0px 10px;  }
#main-content-page #main article ul,
#main-content-page #main article ol{ margin: 0px 0px 20px 40px; }
#main-content-page #main article ul li,
#main-content-page #main article ol li,
#main-content-page #main article p{ color: #646464; font-size: 14px; font-weight: 300; line-height: 22px; }
#main-content-page #main article p{ margin: 0px 0px 15px; }
#main-content-page #main article{ position: relative; z-index: 10000; }
#main-content-page #main article img.alignright{ float: right; margin: 0px;  }
#main-content-page #main article img{ margin: 10px 0px; }

table td{ color: #646464;font-size: 14px;font-weight: 300;line-height: 22px; padding: 8px; }

.green-table{ width: 100%; border-collapse: separate; border-spacing: 2px; }
.green-table .green-table-first-cell{ background: #004760; color: #fff; }
.green-table th,
.green-table td { padding: 8px; line-height: 20px; text-align: left; vertical-align: top; background: #226982; color: #fff; font-size: 14px; font-weight: 300; }
.green-table th { font-weight: bold; background: #004760; color: #fff; vertical-align: top; }
.green-table thead th { vertical-align: bottom; text-align: center; }
.green-table caption + thead tr:first-child th,
.green-table caption + thead tr:first-child td,
.green-table colgroup + thead tr:first-child th,
.green-table colgroup + thead tr:first-child td,
.green-table thead:first-child tr:first-child th,
.green-table thead:first-child tr:first-child td { border-top: 0; }
.green-table tbody + tbody { border-top: 2px solid #dddddd; }
.green-table .green-table { background-color: #ffffff; }
#main-content-page #sidebar-right{ width: 25%; position: relative; z-index: 50000;}
#main-content-page #sidebar-right #downloads{ background: #0b1e2a url(../img/downloads_bg.png) no-repeat; padding: 25px 20px 80px 20px; border-top-right-radius: 60px; }
#main-content-page #sidebar-right #downloads h2{ color: #ffffff; font-size: 28px; font-weight: 600; margin: 0px 0px 30px; }
#main-content-page #sidebar-right #downloads a{ display: block; color: #fff; font-size: 19px; font-weight: 400; margin: 0px 0px 15px; line-height: 28px; }
#main-content-page #sidebar-right #downloads a:hover{ text-decoration: underline; }
#main-content-page #sidebar-right #downloads a img{ float: right; }
#main-content-page #sidebar-right .contact{ display: flex; justify-content: center; margin: -63px 0px; }

/* Gallery */
.gallery{ display: flex; justify-content: space-between; flex-wrap: wrap;}
.gallery br{ display: none; }
.gallery .gallery-item img{ margin: 0px !important; border: none !important; }
.gallery .gallery-item .gallery-icon{ max-height: 250px; overflow: hidden; border: 1px solid #f1f1f1;}
.gallery.gallery-columns-3 .gallery-item{ width: 32% !important; }
.gallery.gallery-columns-4 .gallery-item{ width: 24% !important; }



/* News */
.news-wrapper{ max-width: 840px; margin: 0px auto; position: relative; z-index: 1000000;}
.news-wrapper h1{ font-family: 'Open Sans', sans-serif; font-size: 28px; color: #396984; font-weight: 600; }
.news-wrapper h2,
.news-wrapper h2 a{ font-family: 'Open Sans', sans-serif; font-size: 22px; color: #396984; font-weight: 600; line-height: 28px;  }
.news-wrapper h2 a:hover{ text-decoration: underline; }
.news-wrapper .post{ display: flex;  justify-content: space-between; padding: 30px 0px; border-bottom: 1px solid #b4b4b4; }
.news-wrapper .post .image{ margin: 7px 20px 0px 0px; height: 150px; overflow: hidden; width: 250px; text-align: center; }
.news-wrapper .post .image img{ height: 100%; width: auto; max-width: none; }
.news-wrapper .post:last-child{ border-bottom: none;}
.news-wrapper .post .content{ width: 83.4%; }
.news-wrapper .post .content p{ margin: 20px 0px; font-size: 18px; color: #646464; line-height: 28px; }

.news-social.single{ width: 100%; display: flex;  padding: 0px 0px 0px 20px; border-top: 1px solid #b4b4b4; padding: 30px 0px 0px; justify-content: flex-start;}
.news-social.single a.linkedin,
.news-social.single a.email-popup,
.news-social.single a{ width: 25%; }
.news-social{ display: flex; justify-content: space-between; color: #646464; font-size: 15px; line-height: 28px; margin: 30px 0px 0px; }
.news-social a{ width: 33.33%; }
.news-social a.linkedin{ width: 36.33%; }
.news-social a.email-popup{ width: 30.33%; }
.news-social a:hover{ text-decoration: underline; }
.news-social div img{ margin: 0px 2px 0px 0px; }
.wrapper.single-post{ flex-wrap: wrap; }


/* Social */
#social{ position: relative; height: 170px; }
#social .center{ height: 100%; }
#social .left{ position: absolute; left: 0px; width: 50%; background: #56ae4a; height: 100%; }
#social .right{ position: absolute; right: 0px; width: 50%; background: #276e84; height: 100%; }
#social .wrapper{ display: flex; height: 100%; padding: 0px; }
#social .wrapper a.box{ 
	display: flex; width: 100%; height: 100%; z-index: 50000; align-items: center; justify-content: center; color: #fff; 
	font-size: 22px; font-weight: 700;  padding: 0px 20px; line-height: 28px;
}
#social .wrapper a.box img{ margin: 0px 10px 0px 0px; }
#social .wrapper a.box.linkedin{ background: #56ae4a; }
#social .wrapper a.box.linkedin:hover{ background: #3e9533; }
#social .wrapper a.box.twitter{ background: #626262; }
#social .wrapper a.box.twitter:hover{ background: #525252; }
#social .wrapper a.box.youtube{ background: #276e84; }
#social .wrapper a.box.youtube:hover{ background: #085b70; }
#social .wrapper a.box.linkedin img{ margin: 0px 0px 0px 10px; }


/* Contact cta */
.contact-cta .wrapper { height: 172px; display: flex; align-items: center;  justify-content: center; background: #772a2f; padding: 0px !important;}
.contact-cta .wrapper a{ 
	display: flex; align-items: center; font-size: 28px; color: #fff; background: #5f282b url(../img/icons/icon_contact.png) no-repeat 100px center; 
	width: 400px; height: 100%; justify-content: center; padding: 0px 0px 0px 100px;
}
.contact-cta .wrapper a:hover{ background-color: #4a151a; }

/* Sitemap */
ul.page-list{ margin: 0px; }
ul.page-list ul{ margin: 0px 0px 0px 30px; }


/* Pagination */
.pagination{ margin: 20px 0px 0px; }
.page-numbers{ 
	display: inline-block; padding: 15px; font-size: 16px; border: 1px solid #c4c4c4; -webkit-box-shadow: inset 0 0 1px 2px rgba(245,245,245,1);
	-moz-box-shadow: inset 0 0 1px 2px rgba(245,245,245,1); box-shadow: inset 0 0 1px 2px rgba(245,245,245,1);
}
.page-numbers.current,
.page-numbers:hover{ background: #00364d; color: #fff; box-shadow: none;  }


/* Footer */
footer #footer-top{ background: #dfecf0; padding: 35px 0px; }
footer #footer-top .center{ position: relative; }
footer #footer-top nav > ul{ display: flex; justify-content: space-between; }
footer #footer-top nav > ul > li{ width: 15%; }
footer #footer-top nav > ul > li > a{ font-weight: 700; font-size: 12px; color: #396984; text-transform: uppercase; margin: 0px 0px 20px; display: block; }
footer #footer-top nav > ul > li a:hover{ text-decoration: underline; }
footer #footer-top nav > ul > li > ul a{ font-size: 12px; color: #396984; }
footer #footer-top nav > ul > li > ul.sub-menu li{ margin: 0px 0px 8px; }
footer #footer-top nav > ul > li > ul.sub-menu li ul.sub-menu{ display: none; }
footer #footer-bottom{ background: #000000; }
footer #footer-bottom nav{ padding: 17px 0px; }
footer #footer-bottom nav ul{ display: flex; justify-content: center; }
footer #footer-bottom nav ul li { display: inline-block; margin: 0px 10px; }
footer #footer-bottom nav ul li a{ font-size: 12px; color: #fff; }
footer #footer-bottom nav ul li a:hover{ text-decoration: underline; }
